.font01 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 20px;
	margin-left: 15px;
}
.font02 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin-left: 35px;
}
.font04 {
	font-family: "宋体";
	font-size: 12px;
	color: #CCCCCC;
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.r2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}
a.r2:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
a.r2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}


a.r1:link {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
a.r1:hover {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a.r1:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}
.font05 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	margin-left: 10px;
}

.font03 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 19px;
	color: #000000;
	text-indent: 20px;
	margin-left: 20px;
	margin-top: 15px;
	margin-right: 20px;
}
.table01 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 23px;
	margin-top: 3px;
	margin-left: 20px;
	color: #CCCCCC;
}
.table02 {

	font-family: "宋体";
	font-size: 12px;
	line-height: 23px;
	margin-top: 3px;
	margin-left: 26px;
	color: #CCCCCC;
}

